<?xml version="1.0" encoding="UTF-8"?>
<portlet-app xmlns="http://java.sun.com/xml/ns/portlet/portlet-app_2_0.xsd"
	version="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://java.sun.com/xml/ns/portlet/portlet-app_2_0.xsd
   http://java.sun.com/xml/ns/portlet/portlet-app_2_0.xsd">
	<portlet>
		<portlet-name>SettingsControllerPortlet</portlet-name>
		<display-name xml:lang="EN">CS Settings Portlet</display-name>
		<portlet-class>org.exoplatform.cs.portlet.settings.SettingsControllerPortlet</portlet-class>
		<init-param>
			<name>juzu.run_mode</name>
			<value>${juzu.cs.run_mode:prod}</value>
		</init-param>
		<init-param>
			<name>juzu.request_encoding</name>
			<value>UTF-8</value>
		</init-param>
		<supports>
			<mime-type>text/html</mime-type>
		</supports>
		<portlet-info>
			<title>CS Settings Portlet</title>
			<keywords>Customer Space - Settings Portlet</keywords>
		</portlet-info>
	</portlet>
	<portlet>
		<portlet-name>EnvironmentControllerPortlet</portlet-name>
		<display-name xml:lang="EN">Customer Environment Management Portlet</display-name>
		<portlet-class>org.exoplatform.cs.portlet.environment.EnvironmentControllerPortlet</portlet-class>
		<init-param>
			<name>juzu.run_mode</name>
			<value>${juzu.cs.run_mode:prod}</value>
		</init-param>
		<init-param>
			<name>juzu.request_encoding</name>
			<value>UTF-8</value>
		</init-param>
		<supports>
			<mime-type>text/html</mime-type>
		</supports>
		<portlet-info>
			<title>Environment Addon Portlet</title>
			<keywords>Customer Space - Environment Portlet</keywords>
		</portlet-info>
	</portlet>
	<portlet>
		<portlet-name>TicketControllerPortlet</portlet-name>
		<display-name xml:lang="EN">Customer Ticket Management Portlet</display-name>
		<portlet-class>org.exoplatform.cs.portlet.ticket.TicketControllerPortlet</portlet-class>
		<init-param>
			<name>juzu.run_mode</name>
			<value>${juzu.cs.run_mode:prod}</value>
		</init-param>
		<init-param>
			<name>juzu.request_encoding</name>
			<value>UTF-8</value>
		</init-param>
		<supports>
			<mime-type>text/html</mime-type>
		</supports>
		<portlet-info>
			<title>Ticket Addon Portlet</title>
			<keywords>Customer Space - Ticket Portlet</keywords>
		</portlet-info>
	</portlet>
	<portlet>
		<portlet-name>QuickTicketControllerPortlet</portlet-name>
		<display-name xml:lang="EN">Quick Ticket Management Portlet</display-name>
		<portlet-class>org.exoplatform.cs.portlet.quickticket.QuickTicketControllerPortlet</portlet-class>
		<init-param>
			<name>juzu.run_mode</name>
			<value>${juzu.cs.run_mode:prod}</value>
		</init-param>
		<init-param>
			<name>juzu.request_encoding</name>
			<value>UTF-8</value>
		</init-param>
		<supports>
			<mime-type>text/html</mime-type>
      <portlet-mode>edit</portlet-mode>
      <portlet-mode>help</portlet-mode>
      <portlet-mode>view</portlet-mode>
		</supports>
		<portlet-info>
			<title>Quick Ticket Addon Portlet</title>
			<keywords>Customer Space - Quick Ticket Portlet</keywords>
		</portlet-info>
    <portlet-preferences>
      <preference>
        <name>exo.cs.addon.spaceGroupId</name>
        <value></value>
        <read-only>false</read-only>
      </preference>
    </portlet-preferences>
	</portlet>
	<portlet>
		<portlet-name>SpaceControllerPortlet</portlet-name>
		<display-name xml:lang="EN">Customer Space Management Portlet</display-name>
		<portlet-class>org.exoplatform.cs.portlet.space.SpaceControllerPortlet</portlet-class>
		<init-param>
			<name>juzu.run_mode</name>
			<value>${juzu.cs.run_mode:prod}</value>
		</init-param>
		<init-param>
			<name>juzu.request_encoding</name>
			<value>UTF-8</value>
		</init-param>
		<supports>
			<mime-type>text/html</mime-type>
		</supports>
		<portlet-info>
			<title>Space Addon Portlet</title>
			<keywords>Customer Space - Space Management Portlet</keywords>
		</portlet-info>
	</portlet>
	<portlet>
		<portlet-name>TicketAdministrationControllerPortlet</portlet-name>
		<display-name xml:lang="EN">Administration Ticket Management Portlet</display-name>
		<portlet-class>org.exoplatform.cs.portlet.ticketAdministration.TicketAdministrationControllerPortlet</portlet-class>
		<init-param>
			<name>juzu.run_mode</name>
			<value>${juzu.cs.run_mode:prod}</value>
		</init-param>
		<init-param>
			<name>juzu.request_encoding</name>
			<value>UTF-8</value>
		</init-param>
		<supports>
			<mime-type>text/html</mime-type>
		</supports>
		<portlet-info>
			<title>Ticket Addon Portlet</title>
			<keywords>Customer Space - Ticket Management Portlet</keywords>
		</portlet-info>
	</portlet>


	<portlet>
		<portlet-name>TicketChartsControllerPortlet</portlet-name>
		<display-name xml:lang="EN">Ticket Charts Portlet</display-name>
		<portlet-class>org.exoplatform.cs.portlet.ticketCharts.TicketChartsControllerPortlet</portlet-class>
		<init-param>
			<name>juzu.run_mode</name>
			<value>${juzu.cs.run_mode:prod}</value>
		</init-param>
		<init-param>
			<name>juzu.request_encoding</name>
			<value>UTF-8</value>
		</init-param>
		<supports>
			<mime-type>text/html</mime-type>
		</supports>
		<portlet-info>
			<title>Ticket Addon Portlet</title>
			<keywords>Customer Space - Ticket Charts Portlet</keywords>
		</portlet-info>
	</portlet>


	<portlet>
		<portlet-name>TicketMenuControllerPortlet</portlet-name>
		<display-name xml:lang="EN">Ticket Menu Portlet</display-name>
		<portlet-class>org.exoplatform.cs.portlet.ticketMenu.TicketMenuControllerPortlet</portlet-class>
		<init-param>
			<name>juzu.run_mode</name>
			<value>${juzu.cs.run_mode:prod}</value>
		</init-param>
		<init-param>
			<name>juzu.request_encoding</name>
			<value>UTF-8</value>
		</init-param>
		<supports>
			<mime-type>text/html</mime-type>
		</supports>
		<portlet-info>
			<title>Ticket Addon Portlet</title>
			<keywords>Customer Space - Ticket Menu Portlet</keywords>
		</portlet-info>
	</portlet>
</portlet-app>